#main {
    padding: 0;
}

/*slideshow*/
.flexslider{background:none; border:none;}
.flexslider .slides img{margin: 0 auto; width: 100% !important}
.flexslider .slides > li{text-align:center; margin:0;}

.flex-caption{font-size:1.75em; background:none repeat scroll 0 0 rgba(0, 0, 0, 0.5);}

/* hmButtons buttons*/
.hmButtons{
  margin:10px;
}
.hmButtons ul{margin-bottom:0;}
.hmButtons li {display:inline; margin: 0 2px;}
.hmButtons img {width:16%;}

a.grad-btn {
  color: #FFF;
}

a.grad-btn span {
  margin-bottom: 0;
  display: none;
}

/*map*/
.map{margin-left:10px;}

/*hp specials*/
.hpSpecial{margin-right:10px;
background: #ffffff; /* Old browsers */
 	background: -moz-linear-gradient(top,  #ffffff 0%, #cccccc 100%); /* FF3.6+ */
 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
 	background: -webkit-linear-gradient(top,  #ffffff 0%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
 	background: -o-linear-gradient(top,  #ffffff 0%,#cccccc 100%); /* Opera 11.10+ */
 	background: -ms-linear-gradient(top,  #ffffff 0%,#cccccc 100%); /* IE10+ */
 	background: linear-gradient(to bottom,  #ffffff 0%,#cccccc 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}
.InvSpecialBox{border:none; background:none;}

.InvSpecialBox.row{margin:0 auto;}

.InvSpecialFlag h3{border-top:none; border-bottom: 2px solid #213f5a; background:none; color:#213f5a; text-shadow:none;}

.InvSpecialImg img {border:none;}

.InvInfoBox{padding:30px 0 !important;}

/*seo area*/
.seoWelcomeArea{padding:20px 20px 0 20px; }
.seoWelcomeArea h3{font-size:1.5em;}

@media only screen and (max-width: 960px) {		
	/* anything below 960px */

  .hmButtons {text-align:center;}
  .hmButtons img {width:26%; }
}

@media only screen and (max-width: 928px) {		
	/* anything below 928px */
.hmButtons li(margin:0 4%;)
  .hmButtons img {width:25%;}
}

@media only screen and (max-width: 800px) {
  /* anything below 800px */
  a.grad-btn {
    padding: 4px 0; 
  }
  a.grad-btn span {
    font-size: 1.8em;
    line-height: 1.3;
  }
}

@media only screen and (max-width: 767px) {
  /* anything below 767px */
    
  a.grad-btn span {
    display:block;
    font-size: 2.0em;
    line-height: 2.5em;
    border: 2px solid #213f5a;
    text-align: center;
     background: #213f5a; /* Old browsers */
 	background: -moz-linear-gradient(top,  #0297d7 0%, #213f5a 100%); /* FF3.6+ */
 	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0297d7), color-stop(100%,#213f5a)); /* Chrome,Safari4+ */
 	background: -webkit-linear-gradient(top,  #0297d7 0%,#213f5a 100%); /* Chrome10+,Safari5.1+ */
 	background: -o-linear-gradient(top,  #0297d7 0%,#213f5a 100%); /* Opera 11.10+ */
 	background: -ms-linear-gradient(top,  #0297d7 0%,#213f5a 100%); /* IE10+ */
 	background: linear-gradient(to bottom,  #0297d7 0%,#213f5a 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0297d7', endColorstr='#213f5a',GradientType=0 ); /* IE6-9 */
  }
  a.grad-btn img { display: none; }
  a.grad-btn:hover { color: #ffcc66; }
  .hpSpecial{margin:10px;}
  .InvSpecialImg img {width:80%;}
}

@media only screen and (max-width: 480px) {
  .hpSlideshow{display:none;}
}
@media only screen and (max-width: 320px) {
  /* anything below 320px */
  a.grad-btn span {
    font-size: 1.5em;
  }

}